/* CSS Document */

/* parte heredada del base 5.5 */

/* 5.5 -Album */
	.Album .firma {margin:0 0 15px; font-size:85%}
	#contenido .album + div, #contenido .album + hr {margin-top:20px}
	.contenedor_reproductor{float:left;/*flotado para que la numeración no se vaya. ca*/position: relative;padding-top:14px;}	
	body.villanos .contenedor_reproductor{padding-top:31px;}
	.botonera_reproductor li {cursor: pointer;}
	.menuNavegacion li {cursor: pointer;}
	#contenido .pie_foto {display:none/*esto es para ocultarlo en este álbum*/;}
	#contenido .entradilla {float: left;position: relative; margin:0 0 10px; min-height:18px; padding: 1% 3%; background-color: #333; color:#fff; text-align: left; width:94.1%; line-height: 160%; font-size: 120%;}
	#contenido .entradilla a{color:#fff;}
	.col-3 .botonera_reproductor {max-width:72%}
	.col-4 .botonera_reproductor {max-width:80%}
	
	/* Album 2*/
	.foto-album { float:left; position:relative; margin:0 0 15px; border-bottom: 1px dotted #706D69; }
	.album_loading{    position: absolute;    text-align: center;width: 100%; z-index: 0;}
	#pop_contenedorImagenes .album_loading{	height: 325px;   padding-top: 325px;}
	.album_loading img {margin-left:-20px;}
	.album_img{	position:absolute;	z-index:10;	}
	.album .relacionados h3 {padding:0; font:111%/125% Arial,Helvetica,sans-serif; width:auto;}
	.contenedor_carrusel{float:right;position:absolute;overflow:hidden;height: 85px;padding:10px 0;top:-55px; right: 0;}
	.contenedor_carrusel_popup{overflow:hidden;height:40px;width:900px;margin-top:5px;float:left; padding:0;}
	.contenedorImagenes{overflow:hidden;height:100%;clear:both;float:left;position:relative;background:#4A4646;}
	.contenedorImagenes .boton_prev {background:url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.04/album/arrows_left_big.png") no-repeat center center ;cursor:pointer;opacity:0.4;left:0;padding:0 10px;width:40px;position:absolute;left:0;z-index:1000; height:100%}
	.contenedorImagenes .boton_next {background:url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.04/album/arrows_right_big.png") no-repeat center center ;cursor:pointer;opacity:0.4;right:0;padding:0 10px;width:40px;position:absolute;right:0;z-index:1000; height:100%}
	.contenedorImagenes .boton_prev:hover, 	
	.contenedorImagenes .boton_next:hover {opacity:1;}
	#rp_numeracion{color: #fff;font: bold 140% Arial, Helvetica, sans-serif;padding: 3px 10px;position: absolute;right: 5px;top: 5px;z-index: 10000;background:#4A4646;}
	#pop_contenedorImagenes  #rp_numeracion{ display:none; }
	.botonera_reproductor{	margin:0;padding:0px;height:40px;	}
	.botonera_reproductor li {	cursor:pointer;	width:60px;	height:36px;margin-right:5px;list-style-type:none;	float:left;}
	.botonera_reproductor li img{width:60px;height:36px; border: 2px solid #373633;}		
	.botonera_reproductor li.seleccionada img {	width:60px;	height:36px; background:#Fff; border: 2px solid #C62F24;	}
	.botonera_reproductor li:hover img {width:60px;	height:36px;opacity: 0.5;}
	.ampliar{background: #000  url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.04/album/ampliar.png") no-repeat scroll 0px 0px;top: 5px;cursor: pointer;font-weight: bold;height: 27px;position: absolute;right: 5px;width: 27px;z-index: 1000;text-indent:99999999px;opacity: 0.75; display:none;}
	.ampliar:hover{opacity:0.6;}
	.contenedor_reproductor .leftB, .contenedor_reproductor .rightB, #popUp .leftB, #popUp .rightB {font:bold 170%/125% "Lucida Console";display:block;padding:0 4px;text-indent:-9999px;float:left;width:20px;opacity:0.75; position:absolute; bottom:10px; height:40px}
	#popUp .leftB, #popUp .rightB {bottom:4px; }
	.contenedor_reproductor .leftB, #popUp .contenedor_reproductor .leftB { left:0; }
	.contenedor_reproductor .rightB, #popUp .contenedor_reproductor .rightB { right:0; }
	.contenedor_reproductor .leftB, .foto-album .contenedor_reproductor .rightB, #popUp .leftB { z-index:9999; }
	.contenedor_reproductor .leftB, #popUp .leftB { background:url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.04/album/arrows_left_small.png") no-repeat 3px 0 #000;}
	.contenedor_reproductor .rightB, #popUp .rightB { background:url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.04/album/arrows_right_small.png") no-repeat 3px 0 #000;}
	.contenedor_reproductor .leftB:hover, .contenedor_reproductor .rightB:hover, #popUp .leftB:hover, #popUp .rightB:hover {opacity:0.6;}
	.foto-album .entradilla {background: #FFF;  border-color: #0A0A0A;  border-style: solid; border-width: 0; clear: both; color: #000000; float: left; font-size: 130%; height: auto; line-height: 140%;  margin: 0; overflow: hidden;  padding: 0;  width: 934px;}
	
/* FIN parte heredada del base 5.5 */

/* //////////////////////////////////////////////////////////////////////////////////// */
	

#contenido h2{margin-bottom: 15px;font-size: 150%;color: #555;}
.col-4 {position: relative;}
.col-8 .foto{float: left;padding-bottom:20px;}
.col-8 .foto img{width: 636px;}
#fotonoticia_piedefoto{margin: 20px 0 50px; font-size: 90%; line-height: 160%;}

/* navegación */
.navegacion {float: left;position: relative;width: 100%;margin: -68px 0 0;}
.navegacion-album {float: right;position: relative;clear: right;margin-top:20px;}
.numeros, 
#anterior_siguiente {float:left;}
/* de números */
.numeros li{float:left;}
.numeros li a{float:left;width:20px;height:16px;background:url(https://e00-elmundo.uecdn.es/multimedia/seccion/iconos/v1.x/v1.0/boton.gif) no-repeat scroll 0 50%;color:#333;font-size:75%;line-height: 130%;margin:0 3px 0 0;padding:3px 0 2px;text-align:center;}
body.foto01 .numeros li a.num01,
body.foto02 .numeros li a.num02,
body.foto03 .numeros li a.num03,
body.foto04 .numeros li a.num04,
body.foto05 .numeros li a.num05,
body.foto06 .numeros li a.num06,
body.foto07 .numeros li a.num07,
body.foto08 .numeros li a.num08,
body.foto09 .numeros li a.num09,
body.foto10 .numeros li a.num10,
body.foto11 .numeros li a.num11,
body.foto12 .numeros li a.num12,
body.foto13 .numeros li a.num13,
body.foto14 .numeros li a.num14,
body.foto15 .numeros li a.num15,
body.foto16 .numeros li a.num16,
body.foto17 .numeros li a.num17,
body.foto18 .numeros li a.num18,
body.foto19 .numeros li a.num19,
body.foto20 .numeros li a.num20,
body.foto21 .numeros li a.num21,
body.foto22 .numeros li a.num22,
body.foto23 .numeros li a.num23,
body.foto24 .numeros li a.num24,
body.foto25 .numeros li a.num25,
body.foto26 .numeros li a.num26,
body.foto27 .numeros li a.num27,
body.foto28 .numeros li a.num28,
body.foto29 .numeros li a.num29,
body.foto30 .numeros li a.num30,
body.foto31 .numeros li a.num31,
body.foto32 .numeros li a.num32,
body.foto33 .numeros li a.num33,
body.foto34 .numeros li a.num34,
body.foto35 .numeros li a.num35,
body.foto36 .numeros li a.num36,
body.foto37 .numeros li a.num37,
body.foto38 .numeros li a.num38,
body.foto39 .numeros li a.num39,
body.foto40 .numeros li a.num40 {
background:url(https://e00-elmundo.uecdn.es/multimedia/seccion/iconos/v1.x/v1.0/boton_activo.gif) no-repeat scroll 0 50% transparent;color:#777;}
/* anterior y siguiente */
#anterior_siguiente {float:left;display:inline;margin:0 0 14px;padding:0;text-align:left;right: 0;}
#anterior_siguiente li{float:left;display:inline;height:20px;margin:0 0 0 3px;padding:0;text-indent:-9999px;width:20px;}
#anterior_siguiente li a{float:left;height:20px;width:20px;}
#anterior_siguiente li.ico_anterior{background:url(https://e00-elmundo.uecdn.es/multimedia/seccion/iconos/v1.x/v1.0/anterior.gif) no-repeat scroll 0 50% transparent;}
#anterior_siguiente li.ico_siguiente {background:url(https://e00-elmundo.uecdn.es/multimedia/seccion/iconos/v1.x/v1.0/siguiente.gif) no-repeat scroll 0 50% transparent;}
#nav-entre-albumes{float: right;position: relative;margin: -1px 0 0;}
#nav-entre-albumes li {display: inline;background:none;padding:0;}
#nav-entre-albumes li a {float:left;line-height:100%;background-color: #E3E1E1;border-color: #E3E1E1;border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0;-o-border-radius: 10px 10px 0 0;color: #555;display: inline;font-weight:bold;padding: 10px 15px;font-size:80%;margin: 2px 0 10px 5px;}
#nav-entre-albumes li a:hover {	background-color:#d5d1c7;color: #555;}
body.album1 #nav-entre-albumes li.album1 a,
body.album2 #nav-entre-albumes li.album2 a,
body.album3 #nav-entre-albumes li.album3 a,
body.album4 #nav-entre-albumes li.album4 a,
body.album5 #nav-entre-albumes li.album5 a {background-color: #765a22;color: #fff;}
p.firma{font-weight: bold;position: relative;left:0;font-size: 80%;color: #555; margin-top:-5px;}


/* ÁLBUMES DE EDITOR */
.contenedor_reproductor .leftB, 
.contenedor_reproductor .rightB, 
#popUp .leftB, 
#popUp .rightB {top:10px;display: none/*esto es para ocultarlos en este álbum*/;}
.botonera_reproductor{ width:100%!important;}
.botonera_reproductor li{max-width:54px;max-height:54px;width:auto;height:auto;}
.botonera_reproductor li img,
.botonera_reproductor li.seleccionada img {max-width:50px;max-height:50px;width:auto;height:auto;}
.botonera_reproductor li:hover img {width:auto;height:auto;}
.contenedorImagenes { background-color:#333;}
.contenedorImagenes img{cursor:pointer;}

body.vertical .contenedorImagenes{ height:643px!important;}
body.vertical .contenedorImagenes #id_idImagen{ width:643px!important; height:auto!important;padding:0!important;}
body.vertical #id_contenedorImagenes{width:643px!important;height:643px!important; }
body.vertical #contenido .entradilla {float: right;height:603px;clear:none;padding:20px;width: 281px;}















